Bug 1156481 - [rfe] use dnf instead of yum
Summary: [rfe] use dnf instead of yum
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bodhi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1187765
Blocks: 1156491
TreeView+ depends on / blocked
 
Reported: 2014-10-24 14:41 UTC by Rahul Sundaram
Modified: 2016-09-20 02:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-08 05:53:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Rahul Sundaram 2014-10-24 14:41:41 UTC
Description of problem:

Fedora 22 is planning to switch over to dnf from yum as per

https://fedoraproject.org/wiki/Changes/ReplaceYumWithDNF

bodhi-client should switch over to using dnf instead of yum in rawhide

Comment 1 Igor Gnatenko 2015-01-30 19:58:59 UTC
First patch merged: https://github.com/fedora-infra/bodhi/issues/125

Needs some more API from librepo


Note You need to log in before you can comment on or make changes to this bug.